/* Angaben für alle standardkonformen Browser */
/* top right bottom left */
/* padding: innen */
/* margin: aussen */
body {
	margin:0;
	padding:0;
	font-family: Verdana, "Lucida Grande", Arial;
	/*background-image: url(bkg.gif);*/
	text-align: center;
	background-color: #F5F6EE;
}

a {
	color: #333333;
	text-decoration: none;
} 

a:hover {
	background-color: #CC0000;
	color: #FFFFFF;
}

#header {
	/*position: fixed; */
	top:0px; left:0px; right:0px;
	text-align:center;
	padding:10px;
	padding-bottom: 90px; 
	/*background-image: url(top7.jpg);*/
	background-repeat: repeat-x;
	display: block;
}


* html, * html body {
	height:100%;
	overflow:hidden;
}

* html #header {
	margin:0;
	margin-top:0px;
	padding-bottom: 0px;
	height:11%;
}

.outer_box {
	margin:0 auto;
	padding: 10px;
	border: thin solid #cccccc;
	width: 720px;
	background-color: #FFFFFF;
	text-align: center;
	display: block;
}

.inner_box {
	margin:0 auto;
	padding: 10px;
	border: thin solid #cccccc;
	width: 700px;
	/*background-color: #F5F6EE;*/
	background-color: #FFFFFF;
	text-align: center;
	display: block;
}

.theRow {
	font-size: 8pt;
	display: block;
	padding: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

.theDate {
	font-size: 8pt;
	display: block;
	background-color: #FFFFFF;
	padding: 5px;
	/*margin-left: 5px;
	margin-right: 5px;*/
	text-align: right;
	width: 712px;
}

.theSubcat {
	/*text-decoration: underline;*/
	border-left-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	padding-left: 3px;
	padding-right: 3px;
	margin-left: 5px;
	margin-right: 5px;
	background: #ffffcc;
}

img {
	border-style: none;
}

.theRow  a {
	padding: 3px;
	margin-left: 5px;
	margin-right: 5px;
}

.theRow  a:hoover {
	background-color: #CC0000;
	color: #FFFFFF;
}